» Ubuntu » Paquets

Error

two or more packages specified (libfftw3-dev raring)